pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

wm/metacity and damage extension?

On recent NetBSD-current, i386, with up-to-date pkgsrc, I'm running
pkg_rolling-replace.  It's trying to build wm/metacity, which fails with

checking for METACITY... configure: error: Package requirements (gtk+-2.0 >= 
2.10.0 pango >= 1.2.0 gconf-2.0 >= 1.2.0 libstartup-notification-1.0 >= 0.7 
xcomposite >= 0.2 xfixes xrender xdamage xcursor) were not met: No package 
'xdamage' found

I installed xdamage manually, and now:

/usr/ANONCVS/pkgsrc/wm/metacity #> pkg-config --libs xdamage
Package xproto was not found in the pkg-config search path.
Perhaps you should add the directory containing `xproto.pc'
to the PKG_CONFIG_PATH environment variable
Package 'xproto', required by 'Xdamage', not found

I am not trying to use xorg.

Home | Main Index | Thread Index | Old Index